@font-face {
  font-family: RobotoLight;
  src:url("../fonts/Roboto-Light.ttf") format("truetype");
  font-style: normal;
  font-weight: normal;
}

@font-face {
  font-family: RobotoRegular;
  src:url("../fonts/Roboto-Regular.ttf") format("truetype");
  font-style: normal;
  font-weight: normal;
}

@font-face {
  font-family: RobotoMedium;
  src:url("../fonts/Roboto-Medium.ttf") format("truetype");
  font-style: normal;
  font-weight: normal;
}

@font-face {
  font-family: RobotoBold;
  src:url("../fonts/Roboto-Bold.ttf") format("truetype");
  font-style: normal;
  font-weight: normal;
}

